package cn.superdesk.uniorder.dao.mapper.sys;

import cn.superdesk.uniorder.dao.entity.sys.SysUserOrderSourcetypeKey;

public interface SysUserOrderSourcetypeMapper {

	int deleteByPrimaryKey(SysUserOrderSourcetypeKey key);

	int insert(SysUserOrderSourcetypeKey record);

	int insertSelective(SysUserOrderSourcetypeKey record);

	int deleteByUserId(Long userId);
}